Bug 244677 - killing gdb debuggee leaves zombie processes
killing gdb debuggee leaves zombie processes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gdb (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Kratochvil
:
Depends On: 243845
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 10:11 EDT by Jan Kratochvil
Modified: 2008-05-21 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0332
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:55:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-10-15 23:57:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Jan Kratochvil 2007-12-04 08:57:21 EST
Comitted to the RHEL-5 CVS:
* Tue Dec  4 2007 Jan Kratochvil <jan.kratochvil@redhat.com> - 6.5-26
- Fix a leftover zombie process (BZ 244677).
Comment 8 errata-xmlrpc 2008-05-21 12:55:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0332.html

Note You need to log in before you can comment on or make changes to this bug.